Subject: Argentina and Brazil tax assignments
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Sep 1999 01:55:00 -0700 (PDT)

Have you decided who will be assisting tax-wise for these two countries?

I have a conference call this afternoon at 3 pm (Houston time) with Antonio 
Felix de Araujo Cintra from the Tozzini firm regarding further research on 
derivative products for trading in Brazil.  Attached is a summary of products 
and the various Enron groups seeking answers.  If you would like to 
participate in person or by conference, please let me know.

I will be in Sao Paulo from Sept 20-22 and Buenos Aires from Sept 23-24.  In 
Brazil, I will be meeting again with Tozzini lawyers.  In BA, I'll be meeting 
with Marval lawyers.  Let me know if you would like to participate in any way.

Sara